html,body{
	height:100%;
	font-family: 'Nunito Sans', sans-serif;
}

body {
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	padding: 0 140px;
	color: #5F6367;
	background-color: #F8F9FB;
	cursor: none;
	transition: 2s;
}

h1 {
	font-weight: 300;
	font-size: 16px;
	color:black;
	margin: 40px 0;	
}

.bodymovinanim {
	width: 50px;
	display: inline-block;
}

/* CURSORE DEL MOUSE */

a {
	cursor: none;
}

.cursor-dot {
/*     background: #dd1427; */
	width: 14px;
	height: 14px;
	border-radius: 3px;
	position: absolute;
	left: -50px;
	transition-timing-function: ease-out;
	z-index: 9998;
	pointer-events: none;
	
	background-image: url('../img/PlusSVG.svg')
	
	
}
	
.cursor-circle {
	width: 38px;
	height: 38px;
	position: absolute;
	display: block;
	border: 1px solid #76848d;
	/*opacity: .5;*/
	left: -50px;
	transition: all 150ms ease-out;
	z-index: 9997;
	border-radius: 21px;
	pointer-events: none;

}
	
.mouse-over .cursor-circle {

	border: 3px solid #41DBAB;
	background-color: white;
	opacity: .8;
	width: 44px;
	height: 44px;
	margin-top: -3px;
	margin-left: -3px;

	-webkit-animation:spin 0.3s linear;
    -moz-animation:spin 0.3s linear;
    animation:spin 0.3s linear;

}

	@-moz-keyframes spin { 100% { -moz-transform: rotate(90deg); } }
	@-webkit-keyframes spin { 100% { -webkit-transform: rotate(90deg); } }
	@keyframes spin { 100% { -webkit-transform: rotate(90deg); transform:rotate(90deg); } }
